/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/
.isotope-item { z-index:2; }
.isotope-hidden.isotope-item { pointer-events:none; z-index:1; }

/**** Isotope CSS3 transitions ****/
.isotope,.isotope .isotope-item { -webkit-transition-duration:.8s; -moz-transition-duration:.8s; transition-duration:.8s; }
.isotope { -webkit-transition-property:height, width; -moz-transition-property:height, width; transition-property:height, width; }
.isotope .isotope-item { -webkit-transition-property:0 opacity; -moz-transition-property:0 opacity; transition-property:transform, opacity; }

/* End: Recommended Isotope styles */

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,.isotope.no-transition .isotope-item { -webkit-transition-duration:0; -moz-transition-duration:0; transition-duration:0; }

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling { -webkit-transition:none; -moz-transition:none; transition:none; }

/* Reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration:line-through; }
abbr[title],dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input,select { vertical-align:middle; }

/* fonts.css */
body { font:13px/1.231 sans-serif; font-size:small; }

/* hack retained to preserve specificity */
select,input,textarea,button { font:99% sans-serif; }
pre,code,kbd,samp { font-family:Consolas, monospace, sans-serif; }
a { outline:none; text-decoration:none; }
ul,ol { margin-left:1.8em; }
nav ul { list-style:none; margin:0; }
ol { list-style-type:decimal; }
small { font-size:85%; }
strong,th { font-weight:bold; }
td,td img { vertical-align:top; }
sub { vertical-align:sub; font-size:smaller; }
sup { vertical-align:super; font-size:smaller; }
textarea { overflow:auto; }
.ie6 legend,.ie7 legend { margin-left:-7px; }
input[type=radio] { vertical-align:text-bottom; }
input[type=checkbox] { vertical-align:bottom; }
.ie7 input[type=checkbox] { vertical-align:baseline; }
.ie6 input { vertical-align:text-bottom; }
label,input[type=button],input[type=submit],button { cursor:pointer; }
button,input,select,textarea { margin:0; }
input:valid,textarea:valid { }
input:invalid,textarea:invalid { border-radius:1px; -moz-box-shadow:0 0 5px red; -webkit-box-shadow:0 0 5px red; box-shadow:0 0 5px red; }
.no-boxshadow input:invalid,.no-boxshadow textarea:invalid { background-color:#f0dddd; }
::-moz-selection { background:#FED49C; color:#111; text-shadow:none; }
::selection { background:#FED49C; color:#111; text-shadow:none; }
a:link { -webkit-tap-highlight-color:#FED49C; }
button { width:auto; overflow:visible; }
.ie7 img { -ms-interpolation-mode:bicubic; }
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat:no-repeat; text-align:left; direction:ltr; }
.hidden { display:none; visibility:hidden; }
.visuallyhidden { position:absolute!important; clip:rect(1px1px1px1px); clip:rect(1px,1px,1px,1px); }
.invisible { visibility:hidden; }
.clearfix:after { content:"\0020"; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { zoom:1; }

/*==theme==*/

a {
color:#f06;
}

html,body,#main {
background:#222;
margin:0;
padding:0;
width: 100%;
}

#main{
width:100%;
float: left;
font-family: 'Droid Sans', arial, sans-serif; 
}

#header,#contents {
width:45%;
float:left;
position:relative;
}
#header{
position: fixed;
height: 100%;
min-height: 320px;
}
#contents {
width:55%;
color:#fff;
background:#292928;
float: right;
}

#map {
float:left;
overflow:hidden;
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
z-index:4;
background:#000;
}

#found{
font-size: 26px;
}

.pd {
padding:20px;
}

p {
margin-bottom:1em;
}
article img {
margin-right: 10px;
margin-bottom: 10px;
float: left;
}

article, .gallery{
float: left;
width: 100%;
}
.ajclose{
background: black;
color: white;
font-size: bold;
padding: 10px;
float: right;
}

.infobox{
display: none;
}

#turnme {
float:left;
right:10px;
width:16px;
height:16px;
position:absolute;
top:10px;
background:url(images/aj.gif) center center no-repeat transparent;
z-index:9999;
}


#pool { border:1px solid #666; padding:5px; margin-bottom:20px; }
.element {
					width:110px; height:110px; margin:5px; float:left; overflow:hidden; position:relative; background:#333; color:#ccc; 
					
					text-align: left;
}
.element.regioni { background:#f06; width:230px;  }
.element.provincie{ background:blue; }
.element.provincie a,
.element.regioni a{ color:#fff; }
.element.designers{ height: 30px; width:110px;}
.element p{ display: none }
.element h3{ font-size: 78px; font-weight: normal; margin-right: 16px; text-align: right; color:#222; }
.element.provincie h3{ font-size: 38px;}
.element * {margin:0; }
.element .name { font-size:12px; }

/**** Example Options ****/
#options { padding-bottom:1em; }
#options h3 { margin-bottom:.2em; }
#options ul { margin:0; list-style:none; }
#options ul ul { margin-left:1.5em; }
#options .floated li { float:left; }
#options li a { display:inline-block; padding:.4em .5em; background-color:#DDD; color:#222; font-weight:bold; margin-bottom:.2em; text-shadow:0 1px hsla(0,0%,100%,0.5); background-image:0 , hsla(0,0%,100%,0.0) ); background-image:0 ), to(hsla(0,0%,100%,0.0) ) ); }
#options li a:hover { background-color:#5BF; }
#options li a:active { background-color:#39D; -webkit-box-shadow:inset 0 2px 8px hsla(0,0%,0%,0.6); -moz-box-shadow:inset 0 2px 8px hsla(0,0%,0%,0.6); -o-box-shadow:inset 0 2px 8px hsla(0,0%,0%,0.6); box-shadow:inset 0 2px 8px hsla(0,0%,0%,0.6); }
#options .floated li a { border-left:1px solid hsla(0,0%,100%,0.3); border-right:1px solid hsla(0,0%,0%,0.2); }
#options .floated li:first-child a { border-left:none; }
#options .floated li:last-child a {}
#options .option-set li a.selected { background-color:#13F; text-shadow:none; color:#FFF; }

/**** Horizontal ****/
.horizontal #pool { height:80%; }
#copy { max-width:640px; }

/**** Photo demo ****/
.photos .photo { width:320px; margin:5px; float:left; }
.photos .photo img { display:block; width:100%; }

/**** Docs ****/
body.doc { max-width:640px; }
.doc #content { margin-bottom:20px; }
.doc a:hover { border-bottom:1px dotted; }
body.doc { margin-left:220px; }
.doc nav { width:210px; position:fixed; left:10px; top:0; padding-top:20px; height:100%; overflow:auto; }
.doc nav h1 { margin-top:0; }
@media screen and max-width 768pxbody.doc { margin-left:0; }
.doc nav { width:auto; position:relative; left:auto; top:auto; padding-top:0; height:auto; margin-bottom:20px; }
}

/**** Doc page nav ****/
#docs-nav h1 { font-size:19px; margin-bottom:.5em; }
#docs-nav h1 a,#demo-nav a { color:#4FB; }
#docs-nav h1 a:hover,#demo-nav a:hover { color:#4BF; }
#demo-nav { font-size:16px; font-weight:bold; padding-bottom:.5em; margin-bottom:.5em; border-bottom:1px solid #333; }
#docs-nav ul { list-style:none; margin:0; font-weight:bold; }
#docs-nav ul a { display:block; border:none; padding:1px 5px; }
#docs-nav ul .current a { background:hsla(0,0%,0%,0.3); color:#1BF; }
#docs-nav ul a:hover,#docs-nav ul .current a:hover { color:#FFF; }
#docs-nav ul .current .toc a { font-size:12px; padding-left:1.2em; font-weight:normal; }

/**** Doc content ****/
.doc h2,.doc footer { border-top:1px solid #333; padding-top:.8em; }
.doc h2:target { padding:10px; background:#FFF; color:#222; }
.doc h3 { color:#FEC; background:hsla(0,0%,75%,0.05); padding:2px .5em; margin-bottom:.5em; font-size:1.15em; }
.doc h4 { margin-bottom:.5em; font-size:14px; }
footer { font-size:12px; border-top:1px solid #333; padding-top:.8em; }
pre { padding:10px; }
pre,code { background:#000; color:#FFF; font-family:Monaco, monospace, sans-serif; }
.doc #content code { font-size:12px; }
.doc #content pre { line-height:1.6em; }
h3#options { padding-bottom:0; }
.option-def dl dt,.option-def dl dd { float:left; padding:0 1.2em; background:#161616; line-height:36px; height:36px; }
.option-def dl.header dt,.option-def dl.header dd { background:#444; }
.option-def dl .option-type { font-size:13px; color:#AAA; font-style:italic; }
.option-def dl dd { border-left:1px solid #222; }

/**** Super list ****/
#super-list { list-style:none; margin:0; padding:0; margin-bottom:40px; }
#super-list li { display:inline-block; float:left; font-size:28px; line-height:1.2em; margin:2px; font-weight:300; }
#super-list li.feature { background:#111; }
#super-list li span,#super-list li a { display:block; padding:.2em .5em; }
#super-list li a { color:#222; }
#super-list li.doc a { background:#3CF; }
#super-list li.demo a { background:#FC3; }
#super-list li.link a { background:#E58; color:#FFF; }
#super-list li a:hover { background:#FFF; }
#super-list li.link a:hover { color:#222; }
#super-list.masonry li { width:216px; }
#super-list.masonry li.feature,#super-list.masonry li.link { width:436px; }

@media screen and (max-device-width: 480px) and (orientation:landscape) {
 		
 		#header {
		height: 320px;
		}
		#turnme {
			background: #ff0066;
			border-radius:8px;
		}
 }
	
@media screen and (max-device-width: 480px) and (orientation:portrait) {

		#header {
		position: relative;
		width: 100%;
		height: 260px;
		}

		#contents {
		width:100%;
		}
		#turnme {
			background: #ff0066;
			border-radius:8px;
		}
}


/* ===MEDIA QUERY PRINT=== */

@media print { 
*{ background:transparent!important; color:#444!important; text-shadow:none!important; }
pre,blockquote { border:1px solid #999; page-break-inside:avoid; }
thead { display:table-header-group; }
tr,img { page-break-inside:avoid; }
@page { margin:.5cm; }
p,h2,h3 { orphans:3; widows:3; }
h2,h3 { page-break-after:avoid; }
}